Devuan bug report logs - #567
New version of apt needs to be devuanized

version graph

Package: apt; Maintainer for apt is Andreas Messer <andi@bastelmap.de>;

Reported by: fsmithred <fsmithred@gmail.com>

Date: Thu, 11 Mar 2021 22:03:02 UTC

Severity: normal

Fixed in version apt/2.2.2+devuan1

Done: Andreas Messer <andi@bastelmap.de>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Andreas Messer <andi@bastelmap.de>:
bug#567; Package apt. (Thu, 11 Mar 2021 22:03:02 GMT) (full text, mbox, link).


Acknowledgement sent to fsmithred <fsmithred@gmail.com>:
New bug report received and forwarded. Copy sent to Andreas Messer <andi@bastelmap.de>. (Thu, 11 Mar 2021 22:03:04 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: fsmithred <fsmithred@gmail.com>
To: submit@bugs.devuan.org
Subject: New version of apt needs to be devuanized
Date: Thu, 11 Mar 2021 16:46:41 -0500
Package: apt

The sid version of apt is ahead of the one in ceres and needs to be
devuanized.

apt:
  Version table:
     2.2.1 10
         10 http://debian.csail.mit.edu/debian sid/main amd64 Packages
     2.1.18+devuan1 50
         50 http://sledjhamr.org/devuan/merged ceres/main amd64 Packages

Reply sent to Andreas Messer <andi@bastelmap.de>:
You have taken responsibility. (Sun, 21 Mar 2021 12:03:02 GMT) (full text, mbox, link).


Notification sent to fsmithred <fsmithred@gmail.com>:
bug acknowledged by developer. (Sun, 21 Mar 2021 12:03:13 GMT) (full text, mbox, link).


Message #10 received at 567-done@bugs.devuan.org (full text, mbox, reply):

From: Andreas Messer <andi@bastelmap.de>
To: 567-done@bugs.devuan.org
Subject: Re: bug#567: New version of apt needs to be devuanized
Date: Sun, 21 Mar 2021 12:50:52 +0100
Package: apt
Version: 2.2.2+devuan1

On Thu, Mar 11, 2021 at 04:46:41PM -0500, fsmithred wrote:
> 
> The sid version of apt is ahead of the one in ceres and needs to be
> devuanized.

Should be fixed. Thx for waking me.

cheers,
Andreas
-- 
gnuPG keyid: 8C2BAF51
fingerprint: 28EE 8438 E688 D992 3661 C753 90B3 BAAA 8C2B AF51

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Sep 18 14:25:03 2021;